﻿/*
font-family: 'Nunito Sans', sans-serif;
font-family: 'Pontano Sans', sans-serif;

*/


body {
    font-family: 'jaf-bernino-sans', sans-serif; font-size:18px;
}

@media only screen and (min-width : 376px) and (max-width:1025px) {
    body { font-size:14px; }
}


h1 {
    font-family: 'Avenir-Black', sans-serif;
    font-weight: bold;
    font-size: 3rem;
    letter-spacing: 0.1em
}
h2 { font-family: 'Avenir-Light', sans-serif; font-size:1.6rem; }
h3 { font-family: 'Avenir-Heavy', sans-serif; font-weight:bold; }
h4, h5 { font-family: 'Avenir-Light', sans-serif; }
